VOTEQUORUM_CONTEXT_GET(3)

NAME
votequorum_context_get - Gets the context variable for a VOTEQUORUM instance

SYNOPSIS
#include <corosync/votequorum.h>

int votequorum_context_get(votequorum_handle_t handle, void **context);

DESCRIPTION
The votequorum_context_get function is used to retrieve the context variable previously stored using votequorum_context_set(3)

RETURN VALUE
This call returns the CS_OK value if successful, otherwise an error is returned.

ERRORS
@COMMONIPCERRORS@

SEE ALSO
votequorum_overview(8), votequorum_initialize(3), votequorum_finalize(3), votequorum_getinfo(3), votequorum_trackstart(3), votequorum_trackstop(3), votequorum_fd_get(3), votequorum_dispatch(3), votequorum_context_set(3), votequorum_context_get(3), votequorum_setexpected(3), votequorum_setvotes(3)